#support-image-en_US, #support-image-en_CA, #support-image-en_AU, #support-image-en-nz
{
  background-image: url(../images/CP/PlayNow.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: 0px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-ru
{
  background-image: url(../images/CP/PlayNow-ru.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: 0px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-pt_BR
{
  background-image: url(../images/CP/PlayNow-pt.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: 0px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-fr, #support-image-fr_CA, #support-image-fr-be
{
  background-image: url(../images/CP/PlayNow-fr.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: 0px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-es, #support-image-es_MX, #support-image-es-419
{
  background-image: url(../images/CP/PlayNow-es.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: 0px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-en_US:hover, #support-image-en_CA:hover, #support-image-en_AU:hover, #support-image-en-nz:hover
{
  background-image: url(../images/CP/PlayNow.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: -192px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-ru:hover
{
  background-image: url(../images/CP/PlayNow-ru.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: -192px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-pt_BR:hover
{
  background-image: url(../images/CP/PlayNow-pt.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: -192px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-fr:hover, #support-image-fr_CA:hover, #support-image-fr-be:hover
{
  background-image: url(../images/CP/PlayNow-fr.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: -192px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#support-image-es:hover, #support-image-es_MX:hover, #support-image-es-419:hover
{
  background-image: url(../images/CP/PlayNow-es.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 190px;
  height: 60px;
  overflow: hidden;
  text-indent: -99999px;
  line-height: 0;
  background-position: -192px 0px;
  margin-top: -17px;
  margin-right: 0px;
}

#menu-toggle{
  position: absolute;
  top: 52px;
  padding: 6px;
  display: block;
  background-color: #e3e3e3;
}

.productcp-background-gradient {
  height: 1700px;
  z-index: -2;
  background-image: -webkit-linear-gradient(top, #0051af, #F2F2F2);
  background-image: -moz-linear-gradient(top, #0051af, #F2F2F2);
  background-image: -ms-linear-gradient(top, #0051af, #F2F2F2); 
  /*	background-image: url(../images/CP/Frozen-Party-HomepageBG.jpg); */    
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-shadow:         0px 0px 80px rgba(50, 50, 50, 0.45);
  -webkit-box-shadow: 0px 0px 80px rgba(50, 50, 50, 0.45);
  -moz-box-shadow:    0px 0px 80px rgba(50, 50, 50, 0.45);
  -webkit-transition: bottom 333ms;
  -moz-transition: bottom 333ms;
   transition: bottom 333ms
}
.productinf-background-gradient {
  height: 725px;
  z-index: -2;
  background-image: -webkit-linear-gradient(top, #da3749, #ee702e);
  background-image: -moz-linear-gradient(top, #da3749, #ee702e);
  background-image: -ms-linear-gradient(top, #da3749, #ee702e);
  background-image: -linear-gradient(top, #da3749, #ee702e);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-shadow:         0px 0px 80px rgba(50, 50, 50, 0.45);
  -webkit-box-shadow: 0px 0px 80px rgba(50, 50, 50, 0.45);
  -moz-box-shadow:    0px 0px 80px rgba(50, 50, 50, 0.45);
}
.productmarv-background-gradient {
  min-width: 100%;
  width: 100%;
  height: 725px;
  z-index: -2;
  background-image: -webkit-linear-gradient(top, #921c28, #ea2328, #ffffff);
  background-image: -moz-linear-gradient(top, #921c28, #ea2328, #ffffff);
  background-image: -ms-linear-gradient(top, #921c28, #ea2328, #ffffff);
  background-image: -linear-gradient(top, #921c28, #ea2328, #ffffff);
  position: absolute;
  top: 0;
  left: 0;
  box-shadow:         0px 0px 80px rgba(50, 50, 50, 0.45);
  -webkit-box-shadow: 0px 0px 80px rgba(50, 50, 50, 0.45);
  -moz-box-shadow:    0px 0px 80px rgba(50, 50, 50, 0.45);
}